[HEADER]
VERSION=3
FLASHING_BLINK_TIME=0.15
FLASHING_REPEAT=8



[BRAKE_0]
NAME=RearLight_3
COLOR=50,15,0


[BRAKE_1]
NAME=RearLight_1
COLOR=50,15,0
OFF_COLOR=3,0,0

[BRAKE_2]
NAME=RearLight_2
COLOR=50,15,0
OFF_COLOR=3,0,0



[LIGHT_0]
NAME=FrontLight_0
COLOR=150,150,150  


[LIGHT_1]
NAME=FrontLight_1
COLOR=150,150,150

[LIGHT_2]
NAME=GEO_Dash
COLOR=1,1,1

[LIGHT_3]
NAME=GEO_Display
COLOR=1,1,1





